Subject: WG Action: Internetworking Over NBMA (ion) to conclude

From: The IESG <[email-masked]>
Date: Fri, 16 Jun 2000 14:38:31 -0400

The Internetworking Over NBMA (ion) Working Group in the Internet Area of the
IETF has concluded.

The IESG Contact Persons are Thomas Narten and Erik Nordmark.